/*
 Theme Name: Ada Mag (Uku child) 
 Theme URI:
 Description: Ada Mag (Uku Child Theme)
 Author: Ilker
 Author URI: http://www.yourdomain.com/
 Template: uku
 Version: 1.0
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Tags: Uku Child Theme
*/

/*
You can start adding your own styles here. Use !important to overwrite styles if needed. */

body {
    font-family: "Inria Sans", Arial, sans-serif !important;
    background: #f6f6f6;
}

body:not(.home) {
    background: #f6f6f6;
}

/* font */

h1.site-title,
p.site-title,
.entry-summary,
.widget,
.title-footer,
.entry-header p.intro,
.entry-content,
.entry-content p,
.entry-content table,
.entry-content dl,
.entry-content ul,
.entry-content ol,
p.section-about-text,
p.text-big,
p.text-small,
#desktop-navigation,
.entry-meta,
#primary #infinite-handle span,
.blog .hentry .entry-cats,
p.site-description,
.blog-wrap h3.blog-title,
#secondary h2.widget-title,
.format-video .entry-thumbnail span.video-icon,
#colophon,
.front-section-title,
.social-front-title,
.blog .hentry .entry-cats a,
.big-instagram-wrap .widget h2.widget-title,
.inner-offcanvas-wrap,
#sidebar-offcanvas .widget h2.widget-title,
.big-instagram-wrap .clear,
.single-post .entry-cats,
.single-post .entry-footer,
#comments,
.navigation,
.uku-neo div.sharedaddy h3.sd-title,
#commentform input#submit,
.entry-content blockquote,
.entry-content blockquote p,
.desktop-search input.search-field,
input.jetpack_subscription_widget,
.widget_mc4wp_form_widget input[type="email"],
.widget_mc4wp_form_widget input[type="submit"],
.jetpack_subscription_widget #subscribe-email input[type="email"],
.jetpack_subscription_widget #subscribe-submit input[type="submit"],
.contact-form,
.contact-form input[type='submit'],
.site-content div.wpcf7 input,
.site-content div.wpcf7 textarea,
.site-content div.wpcf7 p,
.page .edit-link,
.widget_search input.search-field,
.widget_search input[type="submit"],
.error404 .entry-content input[type="submit"],
.post-password-form input[type="submit"],
.archive-header h1.archive-title,
.blog-wrap .hentry .entry-cats a,
.entry-content h5,
.entry-content h6,
.shopfront-section h2.section-title,
.woocommerce ul.products li.product .price,
.cart-offcanvas h2.offcanvas-cart-title,
.uku-neo .onsale,
#front-section-three .entry-cats a,
.uku-neo a.account-btn span.btn-text,
.shop_cat_desc,
.uku-neo.woocommerce-checkout input#place_order {
    font-family: 'Inria Sans', sans-serif;
}

.entry-link a {
    color: #e1001a !important;
}

.meta-main-wrap .entry-meta .entry-link a {
    font-size: 18px !important;
    line-height: 22px;
}

.container-all {
    background: white;
}

.home .container-all {
    background: #f6f6f6;
}

#masthead {
    background: white;
}

.desktop-navigation .menu .menu-item a {
    text-transform: none !important;
}

.sticky-header .custom-logo-wrap,
.sticky-header .custom-logo-wrap .custom-logo-link,
.sticky-header .custom-logo-wrap .custom-logo-link img {
    max-width: 37px;
    max-height: 37px;
    /*margin-top: 9px;*/
}

h1.site-title {
    display: none !important;
}

#site-branding .site-title {
    display: none !important;
}

#site-branding .custom-logo-wrap a.custom-logo-link img {
    max-width: 95px !important;
    max-height: 95px !important;
    width: 95px !important;
    height: 95px !important;
}

p.site-description {
    display: none;
}

#desktop-navigation ul li.menu-item-has-children a {
    text-transform: uppercase;
    font-size: 14px;
}

#desktop-navigation ul {
    margin-top: 60px;
}

#desktop-navigation ul li a {
    font-family: "Inria Sans", Arial, sans-serif;
    font-size: 24px;
}

.desktop-navigation .menu .menu-item a {
    text-transform: none !important;
    font-size: 14px;
}

.footer-menu-title {
    display: none !important;
}

footer #site-info {
    display: none;
}

.container-all {
    max-width: 100% !important;
    margin: 0;
    background: white;
}

#page-start {
    /*background: #333;*/
}

footer,
aside {
    /*padding-left: 10rem;*/
    /*padding-right: 10rem;*/
    max-width: 1170px;
    margin: 0 auto;
}

.meta-main-wrap .entry-meta .entry-teaser {
    display: none;
}

/* authorbox */

.authorbox .author-title {
    font-size: 18px !important;
}

.authorbox .author-bio {
    font-size: 18px !important;
    margin-top: 22px;
}

.authorbox {
    position: relative;
}

.authorbox:first-of-type:before {
    content: "Autorin";
    position: absolute;
    color: #989898;
    top: -14px;
    left: -100px;
    font: 18px/18px "Inria Sans";
}

.authorbox .author-heading {
    padding: 0;
}

/* entry-thumbnail */

.entry-thumbnail {
    position: relative;
}

.entry-thumbnail .entry-thumbnail-meta {
    position: absolute;
    bottom: -30px;
    right: 40px;
    color: black;
}

.entry-thumbnail .entry-thumbnail-meta a {
    display: inline-block !important;
}

.entry-thumbnail .entry-date {
    font-size: 12px;
    font-weight: bold;
    display: inline-block;
    text-align: left;
}

.entry-thumbnail .entry-byline {
    font-size: 12px;
    font-weight: bold;
    display: block;
    text-align: left;
}

.entry-thumbnail .entry-source {
    font-size: 12px;
    display: block;
    text-align: left;
}

.entry-thumbnail .entry-source-url {
    font-size: 12px;
    font-weight: bold;
    display: block;
    text-align: left;
}

/* singlepost default */

#singlepost-wrap {
    padding-bottom: 100px;
    max-width: 100% !important;
}

#singlepost-wrap .wp-post-image.size-uku-neo-big {
    width: 100% !important;
}

.single-post.no-sidebar .entry-footer {
    width: 55%;
    padding: 0 !important;
    margin-top: 80px;
    border-top: 1px solid black;
}

.single-post .entry-header h1.entry-title {
    font-size: 2.625em;
}

.single-post.no-sidebar .entry-content {
    /* width: 55%; */
}

/* #front-section-threecolumn */

#front-section-threecolumn {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

#front-section-threecolumn .type-post {
    margin: 0 !important;
    padding: 0 !important;

}

#front-section-threecolumn .type-post.rows-2.row-0 {
    margin: 0rem 0 7rem 0 !important;
}

#front-section-threecolumn .type-post.rows-3.row-0 {
    margin: 0rem 0 7rem 0 !important;
}

#front-section-threecolumn .type-post.rows-3.row-1 {
    margin: 0rem 0 7rem 0 !important;
}

#front-section-four .type-post {
    margin-bottom: 7rem;
}

#front-section-four .type-post:last-child {
    margin-bottom: 0;
}


#front-section-threecolumn article {
    /*width: 365px !important;*/
    height: 460px;
    overflow: hidden;
    background: #333;
    border-bottom: 6px solid #e1001a;
}

#front-section-threecolumn .entry-header {
    padding: 20px 25px 0 40px;
    min-height: 90px;
}

#front-section-threecolumn .entry-header .entry-title a {
    color: white;
    font: 28px/37px "Inria Sans", sans-serif;
}

#front-section-threecolumn .entry-header .entry-title a:hover {
    text-decoration: underline !important;
    text-decoration-color: white !important;
    color: white !important;
}

#front-section-threecolumn.cf:after {
    content: none !important;
}

#front-section-threecolumn .entry-meta {
    padding: 20px 20px 0 40px;
    color: white;
}

.single-post p {
    font: 18px/22px "Inria Sans", Arial, sans-serif;
    margin-bottom: 30px;
}

.single-post.no-sidebar .entry-content {
    /*width: 55%;*/
}

.single-post .entry-header {
    margin-bottom: 0px;
}

.featured-slider article .meta-main-wrap .entry-meta .entry-link a {
    color: white;
}

.featured-slider .meta-main-wrap .entry-meta .entry-link a:hover {
    color: #e1001a !important;
}

.featured-slider .entry-header h2.entry-title a:hover {
    /*color: #e1001a !important;*/
}

/**
 * single-post
 */

.single-post article {
    background: white;
}

.single-post .entry-header {
    margin-top: 100px;
}

.single-post h1,
.single-post h2 {
    color: #e1001a;
    font-family: "Inria Sans", Arial, sans-serif;
}

.single-post h1 {
    font-weight: normal;
}

.single-post h2 {
    margin-top: 80px;
    margin-bottom: 35px;
    text-align: center;
    font-weight: normal;
}

.single-post .entry-thumbnail {
    padding-bottom: 0px;
}

.single-post .entry-meta.cf {
    margin-bottom: 90px;
}

.single-post .entry-header p.intro {
    text-align: left;
    padding-bottom: 0;
    margin-bottom: 50px;
    font-size: 20px;
}

/**
 * page
 */

.page h1,
.page h2 {
    color: #e1001a;
    font-family: "Inria Sans", Arial, sans-serif;
}

.page h1 {
    font-weight: normal;
    text-align: center;
}

.page h2 {
    margin-top: 30px;
    margin-bottom: 24px;
    text-align: center;
    font-weight: normal;
    color: black;
    /*border-bottom: 2px solid black;*/
    display: inline-block;
    font-size: 24px;
    padding-bottom: 2rem;
    margin: 30px auto 100px auto;
    font-weight: bold;
}

.page .entry-content p {
    font-size: 18px;
}

.page .entry-content h3,
.page .entry-content h4 {
    display: block;
    margin: 60px auto 30px auto;
    width: 100%;
    text-align: center;
}

.page .entry-content h3 {
    font: 24px/38px "Inria Sans";
    color: #e1001a;
}

.page .entry-content h4 {
    font: 20px/34px "Inria Sans";
    color: #e1001a;
}

.page .entry-content p,
.page .entry-content blockquote {
    width: 100%;
}

.page .entry-content {
    /*border: 4px solid #e1001a;*/
    padding: 1rem 4rem 3rem 4rem;
    margin-top: 100px;
    display: flex;
    flex-wrap: wrap;

}

.uku-neo.page .entry-content blockquote p {
    border: 0;
    font: 40px/40px "Inria Serif", serif;
    color: #888;
}

@media screen and (min-width: 66.25em) {

    .page .entry-content p {
        font-size: 20px;
    }
    
    .single-post p {
        font-size: 20px;
    }

    .single-post .entry-header p.intro {
        font-size: 22px;
    }


    #front-section-threecolumn .entry-thumbnail img {
        height: 270px;
        max-width: 10000px;
        width: inherit;
    }

    #front-section-threecolumn .entry-thumbnail {
        height: 270px;
    }

    .featured-slider .entry-header h2.entry-title {
        font-size: 42px;
        line-height: 42px;
    }

    .featured-slider .entry-header h2.entry-title {
        padding: 25% 30px 0 18%;
        margin-top: 0;
    }

    .featured-slider .entry-header h2.entry-title a {
        color: white !important;
    }

    #front-section-four .entry-header h2.entry-title {
        padding: 25px 20px 30px 20px !important;
    }

    #front-section-four .meta-main-wrap .entry-main {
        height: 515px;
        background: white;
        border-bottom: 6px #e1001a solid;
    }

    #front-section-four .type-post .entry-thumbnail img {
        width: auto;
        height: 515px;
        max-width: 10000px;
    }

    #front-section-four .meta-main-wrap .entry-meta {
        padding: 0px 20px 0 20px !important;
    }

    #front-section-four .meta-main-wrap .entry-meta .entry-author {
        margin-bottom: 0;
    }

    .meta-main-wrap .entry-meta .entry-teaser {
        margin-top: 50px;
        display: inline-block;
        height: 130px;
        font-size: 18px;
        line-height: 22px;
    }

    .uku-neo.slider-boxed .featured-slider .meta-main-wrap {
        position: absolute;
        background: #343434;
        top: 0px !important;
        left: 0px !important;
        width: 50.2% !important;
        height: 100% !important;

    }

    #page-start {
        /*margin: 0 55px;*/
        padding-right: 0 !important;
        padding-left: 0 !important;
    }

    section.cf {
        padding-left: 115px !important;
        padding-right: 115px !important;
    }

    #front-section-four .meta-main-wrap {
        width: 365px;
    }

    #front-section-four .meta-main-wrap {
        top: 0px;
        left: 0px;
    }

    #front-section-four .entry-thumbnail a {
        background: #f6f6f6;
    }

    #front-section-four .type-post .entry-thumbnail {
        height: 515px;
        background: yellow;
    }

    #front-section-four .type-post .entry-thumbnail img {
        margin-left: 405px;
    }

    .featured-slider .entry-thumbnail img {
        margin-left: 50.1%;
    }

    .uku-neo.single-post .entry-content blockquote {
        margin-left: -150px;
    }

    footer {
        padding: 0 115px !important;
    }

    .container-all > * {
        padding-left: 60px;
        padding-right: 60px;
    }

    #singlepost-wrap {
        padding-left: 0px;
        padding-right: 0px;
    }

    .slider-on.slider-boxed .featured-content,
    .front-section {
        margin-left: 0;
        margin-right: 0;
    }

    .slider-on.slider-boxed .featured-content {
        width: 100%;
    }

    .big-instagram-wrap, #front-section-four, .page.has-thumb .entry-thumbnail {
        /*padding-left: 10rem;*/
        /*padding-right: 10rem;*/
    }

    #overlay-open,
    #header-social,
    #search-open {
        display: none;
    }

    #desktop-navigation ul {
        text-align: right;
    }

    #site-branding {
        position: relative;
        height: 165px;
        max-height: 0px !important;
        padding-bottom: 0px !important;
    }

    #site-branding .custom-logo-link {
        position: absolute;
        bottom: -60px;
        left: 16.5%;
        z-index: 10;
    }

    #site-branding .custom-logo-wrap a.custom-logo-link img {
        width: 150px !important;
        height: 150px !important;
        max-height: 150px !important;
        max-width: 150px !important;
    }

    article.slick-slide {
        position: relative;
    }

    #desktop-navigation {
        min-height: 165px;
        /*display: flex;*/
        /*justify-content: flex-end;*/
        align-items: center;
    }

    #desktop-navigation ul li {
        padding: 0px;
    }

    .site-header-content {
        /*width: 1170px !important;*/
    }

    #desktop-navigation ul {
        margin-right: 30px;
    }

    .featured-slider .entry-meta, .slider-on.slider-boxed .featured-slider .entry-meta {
        /*display: none !important;*/
        padding: 6% 12% 7% 18%;
    }

    .featured-slider .entry-meta a {
        color: white !important;
        text-decoration: none;
        font-size: 18px;
        line-height: 22px;

    }

    .featured-slider .meta-main-wrap .entry-meta .entry-teaser {
        color: white;
    }

    .featured-slider .entry-header h2.entry-title, .featured-slider .entry-meta {
        background: none;
    }

    .featured-slider .entry-header h2.entry-title a {
        color: white;
    }

    #desktop-navigation ul li {
        margin-left: 55px;
    }

    #front-section-about {
        margin: 110px 115px 0 115px;
        text-align: center;
        border: 6px solid #e1001a;
        background: white;
        height: 720px;
        padding-top: 15px;
    }

    #front-section-about .section-separator-wrap {
        margin: 30px 0 160px 0 !important;
    }

    #front-section-about .section-about-column-one {

    }

    #front-section-about .section-about-column-one p.section-about-text {
        position: relative;
        right: auto;
        top: inherit;
        background: #fff;
        width: inherit;
        padding: 0;
        text-align: center;
        font-size: 28px;
        line-height: 34px;
        font-weight: normal;
        height: 355px;
    }

    #front-section-about .section-about-column-one p.section-about-text b {
        color: #e1001a;
        font-weight: normal;
    }

    #front-section-about .section-about-column-one p.section-about-text .about-ada-link {
        display: block;
        position: absolute;
        bottom: 0px;
        width: 100%;
        text-align: center;
        font-weight: normal;
        color: #e1001a;
    }

    .top-header {
        background: #f8f8f8;
        display: flex;
        justify-content: flex-end;
        padding-right: 175px;
        font-size: 16px;
        align-items: center;
        height: 50px;
    }

    .top-header ul {
        margin-bottom: 0px;
        display: flex;
    }

    .top-header li {
        margin-left: 50px;
    }

    .top-header li a {
        color: #9b9b9b;
    }

    .top-header li:last-child {
        margin-left: 120px;
    }

    .sticky-header {
        background: #e1001a;
        left: inherit;
        /*margin-left: -60px;*/
        /*max-width: 1400px;*/
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding-right: calc((50% - 640px) + 55px);
        padding-left: calc((50% - 640px) + 35px);
        left: 0px;
    }

    .sticky-header nav ul.menu {
        margin-bottom: 0px;
        /*margin-top: 17px;*/
        font-size: 18px;
        color: white;
        font-weight: bold;
    }

    .sticky-header nav ul.menu a {
        color: white;
    }


    #colophon {
        padding-left: calc(50% - 585px) !important;
        padding-right: calc(50% - 585px) !important;
        max-width: 100% !important;
    }

    #top-header {
        max-width: 100% !important;
        padding-left: calc(50% - 700px + 60px);
        padding-right: calc(50% - 700px + 175px);
    }

    #redaktion {
        max-width: 100% !important;
        padding-left: calc(50% - 700px + 115px) !important;
        padding-right: calc(50% - 700px + 115px) !important;
    }

    .big-instagram-wrap {
        /*display: none;*/
        background: #c8c8c8;
        /*max-width: 1400px;*/
        max-width: 100% !important;
        margin: 0 auto;
        padding: 1.5rem 0 2rem 0;
    }

    .big-instagram-wrap .newsletter-frame {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        padding: 0 calc(50% - 585px);
    }


}

.acf-flexible-content .layout .acf-fc-layout-order {
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-size: 20px;
}

.acf-flexible-content .layout .acf-fc-layout-handle {
    font-size: 24px;
}

.entry-edit {
    display: none !important;
}

.edit-link {
    display: none !important;
}

.type-post .entry-author {
    display: inline-block !important;
    font-size: 18px;
    line-height: 22px;
    text-transform: uppercase !important;
}

@media screen and (min-width: 85em) {
    #front-section-four .entry-header h2.entry-title {
        line-height: 42px;
        font-size: 35px;
    }
}

@media screen and (min-width: 66.25em) {
    #front-section-four .entry-header h2.entry-title {
        line-height: 42px;
        font-size: 35px;
    }
}

.featured-slider .meta-main-wrap .entry-meta .entry-author span {
    color: white;
}

.single-post .entry-author span {
    color: black;
    font-weight: bold;
    /*padding: 0;*/
    margin: 0;
    font-size: 20px;
    line-height: 24px;
}

@media screen and (max-width: 42em) {
    .single-post .entry-header p.intro,
    .single-post.no-sidebar .entry-content {
        width: 95%;
        margin-left: auto;
        margin-right: auto;
    }
}

@media screen and (min-width: 66.25em) {
    .single-post .entry-header p.intro,
    .single-post.no-sidebar .entry-content {
        width: 70%;
        margin-left: auto;
        margin-right: auto;
    }
}

@media screen and (min-width: 85em) {
    .single-post .entry-header p.intro,
    .single-post.no-sidebar .entry-content {
        width: 55%;
        margin-left: auto;
        margin-right: auto;
    }
}

.uku-neo.single-post .entry-content blockquote p {
    border: 0;
    font: 40px/40px "Inria Serif", serif;
    color: #888;
}


@media screen and (min-width: 66.25em) {

    .page .entry-content {
        width: 65% !important;
    }

    .uku-neo.page .entry-content blockquote {
        /*margin-left: -150px;*/
    }

}

@media screen and (max-width: 65em) {
    .page .entry-content {
        width: 95% !important;
        padding: 1rem 1rem 3rem 1rem;
    }

    .page .entry-content p {
        font-size: 16px;
    }
}

.page article.page {
    margin-top: 80px;
}


@media (max-width: 66.25rem) {

    .featured-slider .entry-header h2.entry-title a:hover {
        text-decoration: underline !important;
        text-decoration-color: #e1001a !important;
        color: #e1001a !important;
    }

    .featured-slider .entry-header h2.entry-title a:hover {
        text-decoration: underline !important;
        text-decoration-color: #e1001a !important;
        color: #e1001a !important;
    }

    .featured-slider .meta-main-wrap .entry-meta .entry-link {
        display: block;
        margin-top: 10px;
    }

    .featured-slider .meta-main-wrap .entry-meta .entry-link a {
        color: #e1001a;
        text-decoration: none;
    }

    .featured-slider .meta-main-wrap .entry-meta .entry-link a:hover {
        text-decoration: underline !important;
        text-decoration-color: #e1001a !important;
        color: #e1001a !important;
    }

    .featured-slider .meta-main-wrap .entry-meta .entry-author span {
        color: black;
    }
}

#front-section-four .meta-main-wrap .entry-meta a {
    text-decoration: none;
}

.featured-slider, .header-image {
    margin-bottom: 0px;
}

.section-separator-wrap {
    margin: 80px 0 60px 0 !important;
    max-height: 180px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    width: 100%;
}

.section-separator-wrap .section-category-main {
    height: 70px;
    padding-top: 10px;
    border-bottom: 2px solid #343434;
    font-family: "Inria Serif", sans-serif;
    font-size: 25px;
    padding-right: 0 !important;
}

.front-section {
    padding-bottom: 0px;
}

footer {
    max-width: 1400px !important;
}

footer.site-footer {
    background: #e1001a !important;
}

.footer-menus-wrap {
    padding-top: 55px;
}

footer .custom-logo-wrap img {
    /*width: 60px !important;*/
    height: 60px !important;
}

@media screen and (min-width: 66.25em) {
    #colophon .custom-logo-wrap {
        width: 40rem;
        /*margin-right: 2.38095238095238%;*/
        float: left;
    }
}

#colophon .custom-logo-wrap {
    margin: 0px !important;
    padding-bottom: 0 !important;
}

#colophon .footer-menu ul {
    padding-bottom: 0px;
}

#colophon .footer-menu ul a {
    color: white;
}

#colophon .footer-menu {
    width: inherit !important;
    margin-right: 0px;
    float: none !important;
    padding-bottom: 0 !important;
}

#colophon .footer-menus-wrap {
    display: flex;
    justify-content: space-between;
    padding-bottom: 160px;
    flex-wrap: wrap;
}

#colophon .footer-menus-wrap.cf:after,
#colophon .footer-menus-wrap.cf:before {
    content: none !important;
}

#colophon .footer-menus-wrap {
    border-color: white;
}

#colophon #footer-menu-four {
    padding: 10px 0 40px 0 !important;
}

#colophon #footer-menu-four ul li {
    float: left;
}

#colophon #footer-menu-four ul li:after {
    content: "|";
    margin-left: 5px;
    margin-right: 5px;
    color: white;
}

#colophon #footer-menu-four ul {
    overflow: auto;
}

.last-section {
    padding-bottom: 240px;
}

#search-open {
    background: transparent;
    color: #9b9b9b;
    right: inherit;
    display: block !important;
    top: 3px;
}

.top-header .search-btn:before {
    font: normal 18px/1 'Genericons';
}

a:hover {
    text-decoration: underline !important;
    text-decoration-color: #e1001a;
    color: #e1001a !important;
}

.content-wrap {
    padding-top: 50px;
}

header.archive-header {
    margin-bottom: 50px;
}

.search-results #primary .hentry .entry-meta {
    padding-top: 15px;
}

.search-results #primary .hentry .entry-meta .entry-author {
    text-transform: none !important;
}

.search-results .blog-wrap {
    padding-top: 100px;
}

section:not(#front-section-about) {
    border-bottom: none !important;
}

@media screen and (max-width: 66.25em) {

    .sticky-header nav ul.menu {
        margin-bottom: 0px;
        /*margin-top: 17px;*/
        font-size: 24px;
        color: white;
        font-weight: bold;
    }

    #masthead {
        margin-bottom: 30px;
    }

    .sticky-header nav ul.menu a {
        color: white;
    }

    .sticky-header {
        background: #e1001a;
        left: inherit;
        /* margin-left: -60px; */
        max-width: 1400px;
        display: flex;
        justify-content: space-between;
        align-items: center;
        /* padding-right: 115px; */
        /* padding-left: 95px; */
        padding: 0px 20px 0 30px;
        height: 70px;
        position: fixed;
        top: 0;
        width: 100%;
        z-index: 1000;
    }

    .sticky-header #header-social-sticky {
        text-align: right;
        white-space: nowrap;
    }

    .sticky-header #header-social-sticky a {
        white-space: nowrap;
    }

    #colophon .custom-logo-wrap {
        width: 100%;
        margin-bottom: 30px !important;
    }

    .footer-menu ul li {
        text-align: left;
    }

    .sticky-header .custom-logo-wrap {
        margin: 0;
        max-width: 50px;
        max-height: 50px;
    }

    #front-section-about {
        margin: 110px 3.6231884057971% 0 3.6231884057971%;
        text-align: center;
        border: 6px solid #e1001a;
        background: white;
        /*height: 720px;*/
        padding-top: 15px;
        padding-bottom: 45px;
    }

    #front-section-about .section-separator-wrap {
        margin: 0px 0 30% 0 !important;
    }

    .top-header {
        display: none;
    }

    #site-branding .custom-logo-wrap {
        display: none;
    }

    #front-section-about .section-about-column-one {

    }

    #front-section-about .section-about-column-one p.section-about-text {
        position: relative;
        right: auto;
        top: inherit;
        background: #fff;
        width: inherit;
        padding: 0;
        text-align: center;
        font-size: 28px;
        line-height: 34px;
        font-weight: normal;
        /*height: 355px;*/
    }

    #front-section-about .section-about-column-one p.section-about-text b {
        color: #e1001a;
        font-weight: normal;
    }

    #front-section-about .section-about-column-one p.section-about-text .about-ada-link {
        display: block;
        position: absolute;
        bottom: 0px;
        width: 100%;
        text-align: center;
        font-weight: normal;
        color: #e1001a;
    }

    #front-section-threecolumn .type-post {
        margin: 0 0 30px 0 !important;
    }

    .section-separator-wrap {
        margin: 40px 0 30px 0 !important;
    }

}

@media screen and (min-width: 97.5em) {

    .blog-wrap, .front-section, .singlepost-wrap, .recommended-posts-wrap, .footer-wrap, .big-footer-feature, .slider-on.slider-boxed .featured-content, .headerimg-on.header-boxed .header-image, .big-instagram-wrap, #front-section-four, #front-section-three {
        width: inherit;
        margin-left: auto;
        margin-right: auto;
    }
}

#redaktion {
    background: #282828 !important;
    color: white;
    padding-top: 80px !important;
    padding-bottom: 100px !important;
    font-size: 18px;
}

#redaktion h2 {
    font-size: 24px;
    margin: 0px auto 100px auto;
    text-align: center;
    display: block;
    color: white;
    border: 0;
}

#redaktion h2 span {
    padding-bottom: 2rem;
    display: inline-block;
    border-bottom: 2px solid white;
}

#redaktion .columns {
    display: flex;
    position: relative;
}

#redaktion .columns .col-2 .block:last-child {
    position: absolute;
    bottom: 0px;
}

#redaktion .columns > * {
    width: 300px;
}

#redaktion h3 {
    color: #e1001a;
    margin-bottom: 30px;
}

#redaktion ul,
#redaktion ul li {
    padding: 0;
    margin: 0;
}

#redaktion ul li {
    margin-bottom: 30px;
}

@media (max-width: 66.25rem) {
    
    #redaktion {
        padding: 80px 2% 100px 12%;
    }

    #redaktion .columns {
        text-align: left;
        flex-wrap: wrap;
    }

    #redaktion .columns > * {
        width: 100%;
    }


    #redaktion .columns .col-2 .block:last-child {
        position: relative;
    }

}

/* */

.entry-content.jacobin-text-info {
    margin-top: 80px;
    margin-bottom: 80px;
}

.newsletter-frame {
    font-family: "Inria Sans", sans-serif !important;
    font-size: 30px;
}

.newsletter-text {
    margin-bottom: 20px;
}

.newsletter-frame .submit {
    font-size: 20px;
    margin-top: 1rem;
    background: #e1001a !important;
    color: white;
    font-weight: bold;
}

.newsletter-frame .submit:hover {
    color: white;
    border: 0 !important;
}

.newsletter-privacy a {
    color: #e1001a;
}

.newsletter-privacy a:hover {
    color: #e1001a;
    text-decoration-color: #e1001a;
}

.newsletter-privacy span {
    display: inline-block;
    text-align: left;
}

.newsletter-privacy label {
    display: flex;
    justify-content: flex-start;
    font-weight: normal;
}

.newsletter-privacy input {
    margin-right: 20px;
    margin-left: 20px;
    font-size: 30px;
    display: block;
    /*height: 30px;*/
}

.newsletter-privacy {
    margin: 1rem 0;
    line-height: 1.4rem;
}

.newsletter-frame .newsletter-privacy {
    font-size: 18px;
}

.big-instagram-wrap {
    /*display: none;*/
    background: #c8c8c8;
    max-width: 1400px;
    /*max-width: 100% !important;*/
    margin: 0 auto;
    padding-top: 1.5rem;
    padding-bottom: 2rem;
}

.big-instagram-wrap .newsletter-frame {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    /*padding: 0 calc(50% - 585px);*/
}

.big-instagram-wrap .newsletter-frame .submit,
.big-instagram-wrap .newsletter-frame .newsletter-input input {
    margin-top: 0;
    height: 60px;
}

.big-instagram-wrap .newsletter-frame .newsletter-input input {
    background: white;
}

.newsletter-frame > * {
    font-family: "Inria Sans", sans-serif !important;
    font-size: 20px;
}

.big-instagram-wrap .newsletter-text {
    width: 280px;
    margin-bottom: 0;
}

.newsletter-text {
    font-size: 24px;
}


.newsletter-input {
    display: flex;
    justify-content: space-between;
}

.newsletter-input input {
    width: 48%;
}

.newsletter-input input:first-child {
    margin-right: 30px;
}

.big-instagram-wrap .newsletter-privacy {
    order: 4;
}

@media (min-width: 1140px ) and (max-width: 1560px) {
    .newsletter-input input {
        margin-bottom: 30px;
    }

}

@media (max-width: 1140px) {

    .newsletter-frame > * {
        width: 100%;
    }

    .newsletter-input input:first-child {
        margin-right: 0;
    }

    .newsletter-frame {
        justify-content: center;
    }

    .big-instagram-wrap .newsletter-text {
        margin-bottom: 30px;
    }

    .newsletter-input {
        flex-wrap: wrap;
        justify-content: center;
    }

    .newsletter-input input {
        margin-bottom: 20px;
        width: 100%;
    }

}

/* turn newsletter-footer widget off if page is newsletter */

.slug-newsletter .big-instagram-wrap {
    display: none;
}

.mc4wp-response {
    max-width: 1400px;
    background: white;
}

.mc4wp-response .mc4wp-alert {
    padding: 20px 0;
    text-align: center;
    color: #e1001a;
    font-weight: bold;
    font-size: 18px;
}

/* cookies disclaimer */

#cookies-disclaimer-frame {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 80px;
    background: rgba(0,0,0,.7);
    z-index: 1000000;
    color: white;
}

#cookies-disclaimer {
    /*position: absolute;*/
    /*bottom: 0px;*/
    /*left: 0px;*/
    display: block;
    width: 100%;
    padding: 10px 0px;
    font-size: 14px;
    font-weight: bold;
    margin: 0 auto;
    max-width: 1080px;
}

#cookies-disclaimer p {
    font-size: 14px !important;
    line-height: 1.4em;
    font-weight: bold;
    margin-bottom: 0;
    /*float: left;*/
}

#cookies-disclaimer .button {
    /*background: #333;*/
    color: white !important;
    /*border-radius: 50px;*/
    padding: 10px 0 10px 40px;
    text-decoration: none;
    text-align: center;
}

#cookies-disclaimer a {
    color: #f8f8f8;
    text-decoration: underline;
}

#cookies-disclaimer .buttons {
    text-align: center;
    display: block;
    justify-content: space-around;
    margin-top: 0px;
    /*float: right;*/
}

#cookies-disclaimer .block {
    border: 0;
    margin: 0;
}

@media (max-width: 768px) {
    #cookies-disclaimer .buttons {
        flex-wrap: wrap;
    }

    #cookies-disclaimer .buttons .button {
        margin-bottom: 2rem;
    }

    #cookies-disclaimer {
        padding: 20px 2%;
    }
}

#cookies-disclaimer .block-de {
    /*margin-bottom: 50px;*/
}

@media (max-width: 66.25rem) {

    .ada-column-wrap article {
        padding-top: 140px !important;
    }

    .ada-column-wrap .entry-title br {
        display: none;
    }

    .ada-column-wrap .entry-link {
        display: block;
        margin-top: 10px;
    }

    .ada-column-wrap .meta-main-wrap {
        top: 0px !important;
        left: 0px !important;
        width: 100% !important;
        height: 140px;
        background: white !important;
    }

}

#header-support-ada-link:hover {
    color: white !important;
}

body:not(.home) .sticky-header {
    /*display: none !important;*/
}

.page .content-wrap {
    background: #f6f6f6;
}


.cf {
    max-width: 1400px;
    margin: 0 auto;
}

